Description

Hi there

| have a query tangentially related to a previous issue (REF 1063) [[https:/iserswww.essex.ac.uk/support/issues/1063]], in relation to
the jbft_dv.

jbft_dv has the following labels corresponding to 'missing' values (albeit different types of missing):

Label -> code
missing -> -9
inapplicable -> -8
proxy -> -7

The variable note states that "Inapplicable [-8] to proxy respondents due to missing information on overtime, and respondents who do
not have a paid job", which | find confusing because there is already a code for proxy respondents [-7]. So, if proxy respondents don't
have the information and this is coded as [-7], surely the [-8] code refers only to respondents who do not have a paid job?

Essentially | am trying to see which respondents shift from FT employment (wave 1) to non-employment (wave2), and | would like to
double check that 'inapplicable’ will capture all those that are not in employment (the variable of interest for wave 2). If this is not
possible, how can the 'inapplicable' category be combined?

Many thanks in advance for your assistance

Fabiana

History

#1 - 06/12/2019 10:13 AM - Gundi Knies
- Category set to Data documentation

- Status changed from New to Feedback
- Assignee set to fabiana macor

- Priority changed from Immediate to Normal

Dear Fabiana,

thank you for making us aware that the reference to the inapplicable value [-8] in the variable description may be misinterpreted.

The inapplicable value for proxies is [-7] and it is used for all responses to this question provided by proxy (i.e., independent of their employment
status based soley on _ivfio=2). The data set includes other variables such as _jbstat, _employ, _jbhas and _jboff which report the employment status
for all types of respondents (including non-respondents and proxies). These variables may better suit your purpose of identifying htose who are
employed.

Hope this helps,

Gundi

#2 - 06/12/2019 10:19 AM - Gundi Knies

- Private changed from Yes to No

#3 - 06/12/2019 11:48 AM - Stephanie Auty
- % Done changed from 0 to 70

#4 - 08/10/2022 11:50 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 70 to 100
